.card-container {
  height: 160px;
  width: 180px;
  -webkit-perspective: 500px;
          perspective: 500px;
  margin-bottom: 30px;
}

.card-container .card {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  cursor: pointer;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 500ms ease-in-out;
  transition: -webkit-transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out;
  transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
}

.card-container .front,
.card-container .back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.card-container .front:hover {
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
}

.card-container .back {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  background-color: #f5f5f5;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.card-container .card-open {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

@media (max-width: 850px) {
  .card-container {
    height: 140px;
    width: 160px;
    margin-bottom: 15px;
  }
  .card-container .front:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

@media (max-width: 710px) {
  .card-container {
    height: 120px;
    width: 140px;
  }
}

@media (max-width: 500px) {
  .card-container {
    height: 80px;
    width: 100px;
  }
}

@media (max-width: 360px) {
  .card-container {
    height: 70px;
    width: 90px;
  }
}
/*# sourceMappingURL=Card.css.map */